SciQLOP - User story #1260

Epic story # 1162 (New): Gestion du style d'un graphe

Modification du format de la date d'une axe de graphe temporel
11/05/2017 03:18 PM - Alexis Jeandet

Status: New Spent time: 0.00 hour
Priority: High

Assignee:

Category: legacy

Target version:

Story points: 1 Module: Visualisation
Description

L'utilisateur peut modifier le format de la date associée a un axe de graphe temporel (par exemple : 01/01/2017 ou 1/1/17) depuis un
widget spécifique de l'inspecteur des propriétés communes.

History

#1 - 11/05/2017 05:41 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 142 to 53

#2 - 14/02/2019 10:09 AM - Nicolas Aunai
- Category set to legacy
